:root {
  --primo: #1f3d83;
  --secondo: #fe5001;
  --terzo: #74c119;
  --bianco: #ffffff;
  --nero: #212529;
  --trasp-1: rgba(31, 61, 131, 0.8);
  --grigio: #CCCCCC;
}

/*
font-family: 'Barlow Condensed', sans-serif;
font-family: 'Overpass', sans-serif;
*/

body {
  font-family: 'Overpass', sans-serif;
  color: var(--nero)
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: 'Barlow Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
}

.navbar-brand img{
  position: relative;
  z-index: auto;
  width: auto;
  height: 100px;
}

.nav-link:link,
.nav-link:visited{
  color: var(--primo);
  text-transform: uppercase;
  font-weight: 300;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.5rem;
  letter-spacing: 1px;
}

.nav-link:hover{
  color: var(--secondo);
}

.navbar-nav .show > .nav-link, .navbar-nav .nav-link.active {
    color: var(--secondo)!important;
}

.bg-cover{
  background-repeat: no-repeat;
  background-position: left center;
}

.hero-claim h1{
  color: var(--primo)!important;
  font-size: 7rem!important;
  line-height: 6rem;
  text-shadow: 10px 10px 0px var(--bianco);
}

.hero-claim p{
  text-shadow: 1px 1px 0px var(--bianco);
}



input.cta,
.cta:link,
.cta:visited{
  display: inline-block!important;
  font-size: 1.2rem!important;
  line-height: 1.2rem!important;
  text-transform: uppercase!important;
  color: var(--bianco)!important;
  font-family: 'Barlow Condensed', sans-serif!important;
  text-decoration: none!important;
  padding: 1.2rem 3rem!important;
  background-color: var(--secondo)!important;
  margin-top: 20px;
  transition: all 0.5s ease-in-out 0s;
  border:0px;
}

input.cta:hover,
.cta:hover{
  background-color: var(--terzo)!important;
  padding: 1.2rem 2rem 1.2rem 4rem!important;
}


.wpcf7 .wpcf7-submit:disabled {
  cursor: not-allowed;
  background-color: var(--grigio)!important;
  padding: 1.2rem 3rem!important;
}


.link-fancy {
  color: var(--secondo);
  text-decoration: none;
  display: inline-block;
  position: relative;
  text-transform: uppercase;
}

.link-fancy:hover {
  color: var(--terzo); }

.link-fancy:before {
  content: '';
  display: block;
  height: 1px;
  width: 100%;
  transform-origin: left;
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(90deg, #fe5001 0, #fe5001 25%, transparent 0, transparent 50%, #fe5001 0, #fe5001 75%, transparent 0, transparent);
  background-repeat: no-repeat;
  background-position: 0;
  background-size: 400% 1px;
  transition: background-position 0.8s ease-in-out; }

.link-fancy:hover:before {
  background-position: 100%;
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}
/* ============ desktop view .end// ============ */

h4.titolo-blu{
  color: var(--primo)!important;
  font-size: 1.75rem;
}

h3.titolo-sezione{
  color: var(--secondo);
  font-size: 5rem;
  line-height: 4rem;
  margin-top: 28px;
}

.our-plus{
  position: relative;
  margin-top: 80px!important;
}

.box-home{
  position: relative;
  z-index: auto;
  margin-bottom: 80px;
}

.box-home p.dida{
  min-height: 120px;
  height:auto !important;
  height: 120px;
  margin-bottom: 40px;
}

/*footer img.logo-footer{
  width: 180px;
}*/

textarea{
  font-family: 'Overpass', sans-serif!important;
}

/* MAPPA */

#mappa{
  margin: 0;
  padding: 0;
  border-top: 3px solid var(--primario);
  border-bottom: 3px solid var(--primario);
}

#mappa .container-fluid{
  margin: 0;
  padding: 0;
}

#map {
  display: block;
  width: 100%;
  height: 500px;
  position: relative;
  z-index: 1;
}

.leaflet-tile-pane {
  -webkit-filter: grayscale(100%)!important;
  filter: grayscale(100%)!important;
}

/*FINE MAPPA */

.head-pagina{
  position: relative;
  z-index: auto;
  background-position: right center;
  background-size: contain;
  background-repeat: no-repeat;
}

/*
.head-pagina.head_01{
  background-image: url(../img/sfondo_head_01.jpg);
} */

.head-pagina h1{
  color: var(--secondo);
}

.head-pagina h2{
  color: var(--secondo);
  font-size: 4rem;
}

.gallery-images{
  position: relative;
  z-index: auto;
  margin-top: 50px;
}

.gallery-images .col-md-4{
  position: relative;
  z-index: auto;
}

.gallery-images .col-md-4 a{
  display: inline-block;
  position: relative;
  margin-bottom: 2rem;
  overflow: hidden;
}

.gallery-images .col-md-4 a::after{
  content: "+";
  position: absolute;
  display: flex;
  width: 100%;
  height: 100%;
  background-color: var(--trasp-1);
  color: var(--bianco);
  top:0%;
  left: 100%;
  justify-content: center;
  align-items: center;
  transition: all 0.15s ease-in-out;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 600;
  font-size: 4rem;
}


.gallery-images .col-md-4 a:hover::after{
  left:0%;
}



/* Menu Wp */


@media (min-width: 992px) {
  
    .navbar-expand-lg .navbar-nav {
      flex-direction: row; }
      .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute; }

      .navbar-expand-lg .navbar-nav .nav-link,
      ul#menu-top-menu li  {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x); }


      ul#menu-top-menu li a, ul#menu-top-menu li:visited {
          color: var(--primo);
          text-transform: uppercase;
          font-weight: 300;
          font-family: 'Barlow Condensed', sans-serif;
          font-size: 1.5rem;
          letter-spacing: 1px;
          text-decoration: none;
      }

      ul#menu-top-menu li a:hover {
        color: var(--secondo);
      }

    }


    .dropdown-menu li a {
      display: block!important;
      width: 100%!important;
      padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x)!important;
      clear: both!important;
      font-weight: 300!important;
      color: var(--bs-dropdown-link-color)!important;
      text-align: inherit!important;
      text-decoration: none!important;
      white-space: nowrap!important;
      background-color: transparent!important;
      border: 0!important;
      font-size: 1.2rem!important;
      text-transform: none!important;
    }

    .dropdown-menu li a:hover, .dropdown-menu li a:focus {
      color: var(--bs-dropdown-link-hover-color)!important;
      background-color: var(--bs-dropdown-link-hover-bg)!important; }

      .dropdown-menu li a.active, .dropdown-menu li a:active {
      color: var(--bs-dropdown-link-active-color);
      text-decoration: none;
      background-color: var(--bs-dropdown-link-active-bg); }
      
      .dropdown-menu li a.disabled, .dropdown-menu li a:disabled {
      color: var(--bs-dropdown-link-disabled-color);
      pointer-events: none;
      background-color: transparent; }



   
  address {
    font-size: 17px;
    line-height: 26px;
  }

  address a {
    text-decoration: none!important;
  }

  address svg {
      width: 20px;
      height: 20px;
      fill: var(--primo);
      margin-top: 5px;
      margin-bottom: 5px;
  }


  address a {
    color: var(--primo)!important;
  }

  address a:hover {
    color: var(--secondo)!important;
  }


.dropdown::after {
    display: inline-block!important;
    margin-left: 0.255em!important;
    vertical-align: 0.255em!important;
    content: ""!important;
    border-top: 0.3em solid!important;
    border-right: 0.3em solid transparent!important;
    border-bottom: 0!important;
    border-left: 0.3em solid transparent!important;
}


/* ottimizzazione mobile */
@media screen AND (max-width: 1024px) {

  .hero-claim h1 {
    font-size: 5rem!important;
    margin-top: 100px!important;
  }

  address {
    font-size: 17px;
    line-height: 40px;
    text-align: center;
  }

  img.logo-footer {
    margin-left: auto;
    margin-right: auto;
    margin-left: calc(50% - 53px);
}

.head-pagina.head_01 {
  background-image: none!important;
}
  
}


@media screen AND (max-width: 991px) {

  .py-vh-4 {
    padding-top: 4vh;
    padding-bottom: 4vh;
  }

  .py-vh-6 {
    padding-top: 13vh;
    padding-bottom: 13vh;
  }

  #menu-top-menu li a {
    text-decoration: none!important;
    margin-bottom: 10px!important;
    text-decoration: none!important;
    margin-bottom: 10px!important;
    font-size: 20px;
    line-height: 35px;
  }

  .dropdown-menu li a {
    font-size: 18px!important;
    line-height: 30px!important;
  }

  .dropdown-menu {
    border: 0px!important;
  }

  .dropdown::after {
    position: absolute!important;
    top: 15px!important;
    left: 210px!important;
  }

  .navbar-toggler:focus {
    box-shadow: none!important;
  }

  .border-end {
     border-right: 0px!important;
  }

  .navbar-collapse.collapse.show {
    overflow-y: scroll!important;
  }

}

@media screen AND (max-width: 500px) {

  .py-vh-6 {
    padding-top: 8vh;
    padding-bottom: 8vh;
  }

  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar-brand img {
    height: 60px;
    margin-left: 10px;
  }

  .head-pagina h1 {
    color: var(--secondo);
    padding-top: 30px;
  }

  .hero-claim h1 {
    font-size: 4rem!important;
    margin-top: 80px!important;
  }
  
}


@media only screen and (max-width: 479px) {
  .hero-claim h1 {
    font-size: 4.0rem!important;
    line-height: 5rem!important;
    text-shadow: 5px 5px 0px var(--bianco);
  }

  h3.titolo-sezione {
    color: var(--secondo);
    font-size: 2.5rem;
    line-height: 2.5rem;
  }

  .head-pagina h2 {
    font-size: 2rem;
  }

  .py-5 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
  }

  .py-vh-5 {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }

}